Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkEncodedGradientEstimator.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkEncodedGradientEstimator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkEncodedGradientEstimator
| Superclass for gradient estimation. More...